Subject: [clue] clarifying statements RE: Review of framework-03

From: "Duckworth, Mark" <[email-masked]>
Date: Wed, 22 Feb 2012 12:17:46 -0800

Hi Roni,
I agree with your suggestions below to clarify a couple of things.  We'll clarify it in the next version.
Mark

=======================================
From: [email-masked] [mailto:[email-masked]] On Behalf Of Roni Even
Sent: Wednesday, February 08, 2012 8:49 AM
To: [email-masked]
Subject: [clue] Review of draft-ietf-clue-framework-03

5. In section 6.1.1 "Media Capture (MC) Attributes describe static information about the captures that can be used by the consumer to help decide which Media  Captures should be requested". I think that this sentence is using a passive language and I suggest rephrasing it to "Media Capture Attributes describe static information about the captures. A Provider use the MC attributes to propose multiple MC choices to the consumer. The consumer will select the MCs that he wants to render"

11. When talking about capture set entry, my understanding is that a consumer can select part of the MCs in the entry and not all of them since they represent simultaneous streams. For example if the provider offers (VC0, VC1, VC2) the consumer can request (VC2) or (VC0, VC2). I think that this should be clear in the text. Maybe in add some text in section 6.3 fourth paragraph.